INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(242, 'Tutela Antecipada Antecedente', 'TutAntAnt', 'N', 12135, 
12133, 'CPC 2015', '303 e 304',
'Art. 303.  Nos casos em que a urgncia for contempornea  propositura da ao, a petio inicial pode limitar-se ao requerimento da tutela antecipada e  indicao do pedido de tutela final, com a exposio da lide, do direito que se busca realizar e do perigo de dano ou do risco ao resultado til do processo.
 1o Concedida a tutela antecipada a que se refere o caput deste artigo:
I - o autor dever aditar a petio inicial, com a complementao de sua argumentao, a juntada de novos documentos e a confirmao do pedido de tutela final, em 15 (quinze) dias ou em outro prazo maior que o juiz fixar;
II - o ru ser citado e intimado para a audincia de conciliao ou de mediao na forma do art. 334;
III - no havendo autocomposio, o prazo para contestao ser contado na forma do art. 335.
 2o No realizado o aditamento a que se refere o inciso I do  1o deste artigo, o processo ser extinto sem resoluo do mrito.
 3o O aditamento a que se refere o inciso I do  1o deste artigo dar-se- nos mesmos autos, sem incidncia de novas custas processuais.
 4o Na petio inicial a que se refere o caput deste artigo, o autor ter de indicar o valor da causa, que deve levar em considerao o pedido de tutela final.
 5o O autor indicar na petio inicial, ainda, que pretende valer-se do benefcio previsto no caput deste artigo.
 6o Caso entenda que no h elementos para a concesso de tutela antecipada, o rgo jurisdicional determinar a emenda da petio inicial em at 5 (cinco) dias, sob pena de ser indeferida e de o processo ser extinto sem resoluo de mrito.
Art. 304.  A tutela antecipada, concedida nos termos do art. 303, torna-se estvel se da deciso que a conceder no for interposto o respectivo recurso.
 1o No caso previsto no caput, o processo ser extinto.
 2o Qualquer das partes poder demandar a outra com o intuito de rever, reformar ou invalidar a tutela antecipada estabilizada nos termos do caput.
 3o A tutela antecipada conservar seus efeitos enquanto no revista, reformada ou invalidada por deciso de mrito proferida na ao de que trata o  2o.
 4o Qualquer das partes poder requerer o desarquivamento dos autos em que foi concedida a medida, para instruir a petio inicial da ao a que se refere o  2o, prevento o juzo em que a tutela antecipada foi concedida.
 5o O direito de rever, reformar ou invalidar a tutela antecipada, previsto no  2o deste artigo, extingue-se aps 2 (dois) anos, contados da cincia da deciso que extinguiu o processo, nos termos do  1o.
 6o A deciso que concede a tutela no far coisa julgada, mas a estabilidade dos respectivos efeitos s ser afastada por deciso que a revir, reformar ou invalidar, proferida em ao ajuizada por uma das partes, nos termos do  2odeste artigo.'
);

INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(243, 'Tutela Cautelar Antecedente', 'TutCautAnt', 'N', 12134, 
12133, 'CPC 2015', '305 a 310',
'Art. 305.  A petio inicial da ao que visa  prestao de tutela cautelar em carter antecedente indicar a lide e seu fundamento, a exposio sumria do direito que se objetiva assegurar e o perigo de dano ou o risco ao resultado til do processo.
Pargrafo nico.  Caso entenda que o pedido a que se refere o caput tem natureza antecipada, o juiz observar o disposto no art. 303.
Art. 306.  O ru ser citado para, no prazo de 5 (cinco) dias, contestar o pedido e indicar as provas que pretende produzir.
Art. 307.  No sendo contestado o pedido, os fatos alegados pelo autor presumir-se-o aceitos pelo ru como ocorridos, caso em que o juiz decidir dentro de 5 (cinco) dias.
Pargrafo nico.  Contestado o pedido no prazo legal, observar-se- o procedimento comum.
Art. 308.  Efetivada a tutela cautelar, o pedido principal ter de ser formulado pelo autor no prazo de 30 (trinta) dias, caso em que ser apresentado nos mesmos autos em que deduzido o pedido de tutela cautelar, no dependendo do adiantamento de novas custas processuais.
 1o O pedido principal pode ser formulado conjuntamente com o pedido de tutela cautelar.
 2o A causa de pedir poder ser aditada no momento de formulao do pedido principal.
 3o Apresentado o pedido principal, as partes sero intimadas para a audincia de conciliao ou de mediao, na forma do art. 334, por seus advogados ou pessoalmente, sem necessidade de nova citao do ru.
 4o No havendo autocomposio, o prazo para contestao ser contado na forma do art. 335.
Art. 309.  Cessa a eficcia da tutela concedida em carter antecedente, se:
I - o autor no deduzir o pedido principal no prazo legal;
II - no for efetivada dentro de 30 (trinta) dias;
III - o juiz julgar improcedente o pedido principal formulado pelo autor ou extinguir o processo sem resoluo de mrito.
Pargrafo nico.  Se por qualquer motivo cessar a eficcia da tutela cautelar,  vedado  parte renovar o pedido, salvo sob novo fundamento.
Art. 310. O indeferimento da tutela cautelar no obsta a que a parte formule o pedido principal, nem influi no julgamento desse, salvo se o motivo do indeferimento for o reconhecimento de decadncia ou de prescrio.'
);

INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(244, 'Incidente de Assuno de Competncia', 'IAC', 'N', 12087, 
215, 'CPC 2015', '947',
'Estando em julgamento relevante questo de direito, com grande repercusso social e sem mltipla repetiopodero relator do recurso, da remessa necessria ou do processo de competncia originria, propor a assuno de competncia para julg-lo por rgo colegiado que o regimento interno do tribunal indicar.
Objetivo  prevenir ou dirimir controvrsia a respeito da matria, vinculando os membros do tribunal e os juzes a ele submetidos mediante a publicao do respectivo acrdo.
CPC 2015
LIVRO III
DOS PROCESSOS NOS TRIBUNAIS E DOS MEIOS DE IMPUGNAO DAS DECISES JUDICIAIS
................................................................
TTULO I
DA ORDEM DOS PROCESSOS E DOS PROCESSOS DE COMPETNCIA ORIGINRIA DOS TRIBUNAIS
................................................................
CAPTULO III
DO INCIDENTE DE ASSUNO DE COMPETNCIA
Art. 947.   admissvel a assuno de competncia quando o julgamento de recurso, de remessa necessria ou de processo de competncia originria envolver relevante questo de direito, com grande repercusso social, sem repetio em mltiplos processos.
 1o Ocorrendo a hiptese de assuno de competncia, o relator propor, de ofcio ou a requerimento da parte, do Ministrio Pblico ou da Defensoria Pblica, que seja o recurso, a remessa necessria ou o processo de competncia originria julgado pelo rgo colegiado que o regimento indicar.
 2o O rgo colegiado julgar o recurso, a remessa necessria ou o processo de competncia originria se reconhecer interesse pblico na assuno de competncia.
 3o O acrdo proferido em assuno de competncia vincular todos os juzes e rgos fracionrios, exceto se houver reviso de tese.
 4o Aplica-se o disposto neste artigo quando ocorrer relevante questo de direito a respeito da qual seja conveniente a preveno ou a composio de divergncia entre cmaras ou turmas do tribunal.'
);


INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(245, 'Incidente de Resoluo de Demandas Repetitivas', 'IncResDemRept', 'S', 12085, 
215, 'CPC 2015', '976 a 987',
'Se a questo apresentar mltipla repetio, o incidente adequado  o IRDR.
O julgamento do IRDR ser aplicado obrigatoriamente a todos os processos individuais ou coletivos que tratem da tese decidida, e que tramitem na rea de jurisdio do respectivo tribunal, inclusive s causas de competncia dos juizados especiais.
A tese jurdica fixada deve, ainda, ser aplicada aos casos futuros que tratem da idntica questo de direito e que venham a tramitar no territrio de competncia do tribunal, salvo se houver a reviso da orientao firmada no incidente (art. 985, I, II).
A competncia para julgamento ser dos tribunais ordinrios e o incidente somente ser suscitado se estiver em curso, naquele momento, uma causa de competncia daqueles rgos.
Almeja-seproteger a isonomia e a segurana jurdica.
CPC 2015
LIVRO III
DOS PROCESSOS NOS TRIBUNAIS E DOS MEIOS DE IMPUGNAO DAS DECISES JUDICIAIS
TTULO I
DA ORDEM DOS PROCESSOS E DOS PROCESSOS DE COMPETNCIA ORIGINRIA DOS TRIBUNAIS
................................................................
CAPTULO VIII
DO INCIDENTE DE RESOLUO DE DEMANDAS REPETITIVAS
Art. 976.   cabvel a instaurao do incidente de resoluo de demandas repetitivas quando houver, simultaneamente:
I - efetiva repetio de processos que contenham controvrsia sobre a mesma questo unicamente de direito;
II - risco de ofensa  isonomia e  segurana jurdica.
 1o A desistncia ou o abandono do processo no impede o exame de mrito do incidente.
 2o Se no for o requerente, o Ministrio Pblico intervir obrigatoriamente no incidente e dever assumir sua titularidade em caso de desistncia ou de abandono.
 3o A inadmisso do incidente de resoluo de demandas repetitivas por ausncia de qualquer de seus pressupostos de admissibilidade no impede que, uma vez satisfeito o requisito, seja o incidente novamente suscitado.
 4o  incabvel o incidente de resoluo de demandas repetitivas quando um dos tribunais superiores, no mbito de sua respectiva competncia, j tiver afetado recurso para definio de tese sobre questo de direito material ou processual repetitiva.
 5o No sero exigidas custas processuais no incidente de resoluo de demandas repetitivas.
Art. 977.  O pedido de instaurao do incidente ser dirigido ao presidente de tribunal:
I - pelo juiz ou relator, por ofcio;
II - pelas partes, por petio;
III - pelo Ministrio Pblico ou pela Defensoria Pblica, por petio.
Pargrafo nico.  O ofcio ou a petio ser instrudo com os documentos necessrios  demonstrao do preenchimento dos pressupostos para a instaurao do incidente.
Art. 978.  O julgamento do incidente caber ao rgo indicado pelo regimento interno dentre aqueles responsveis pela uniformizao de jurisprudncia do tribunal.
Pargrafo nico.  O rgo colegiado incumbido de julgar o incidente e de fixar a tese jurdica julgar igualmente o recurso, a remessa necessria ou o processo de competncia originria de onde se originou o incidente.
Art. 979.  A instaurao e o julgamento do incidente sero sucedidos da mais ampla e especfica divulgao e publicidade, por meio de registro eletrnico no Conselho Nacional de Justia.
 1o Os tribunais mantero banco eletrnico de dados atualizados com informaes especficas sobre questes de direito submetidas ao incidente, comunicando-o imediatamente ao Conselho Nacional de Justia para incluso no cadastro.
 2o  Para possibilitar a identificao dos processos abrangidos pela deciso do incidente, o registro eletrnico das teses jurdicas constantes do cadastro conter, no mnimo, os fundamentos determinantes da deciso e os dispositivos normativos a ela relacionados.
 3o Aplica-se o disposto neste artigo ao julgamento de recursos repetitivos e da repercusso geral em recurso extraordinrio.
Art. 980.  O incidente ser julgado no prazo de 1 (um) ano e ter preferncia sobre os demais feitos, ressalvados os que envolvam ru preso e os pedidos ...'
);

INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(246, 'Tutela Provisria', 'TutPro', 'S', 12133, 
2, 'CPC 2015', '294 a 299',
'Art. 294. A tutela provisria pode fundamentar-se em urgncia ou evidncia.													
Pargrafo nico.  A tutela provisria de urgncia, cautelar ou antecipada, pode ser concedida em carter antecedente ou incidental.								
Art. 295. A tutela provisria requerida em carter incidental independe do pagamento de custas.								
Art. 296. A tutela provisria conserva sua eficcia na pendncia do processo, mas pode, a qualquer tempo, ser revogada ou modificada.								
Pargrafo nico. Salvo deciso judicial em contrrio, a tutela provisria conservar a eficcia durante o perodo de suspenso do processo.								
Art. 297. O juiz poder determinar as medidas que considerar adequadas para efetivao da tutela provisria.								
Pargrafo nico. A efetivao da tutela provisria observar as normas referentes ao cumprimento provisrio da sentena, no que couber.								
Art. 298. Na deciso que conceder, negar, modificar ou revogar a tutela provisria, o juiz motivar seu convencimento de modo claro e preciso.								
Art. 299. A tutela provisria ser requerida ao juzo da causa e, quando antecedente, ao juzo competente para conhecer do pedido principal.								
Pargrafo nico. Ressalvada disposio especial, na ao de competncia originria de tribunal e nos recursos a tutela provisria ser requerida ao rgo jurisdicional competente para apreciar o mrito.'
);

INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(247, 'Incidente de Desconsiderao de Personalidade Jurdica', 'IDPJ', 'S', 12119, 
215, 'CPC 2015', '133 a 137',
'CPC 2015
LIVRO III
DOS SUJEITOS DO PROCESSO
................................................................
TTULO III
DA INTERVENO DE TERCEIROS
................................................................
CAPTULO IV
DO INCIDENTE DE DESCONSIDERAO DA PERSONALIDADE JURDICA
Art. 133. O incidente de desconsiderao da personalidade jurdica ser instaurado a pedido da parte ou do Ministrio Pblico, quando lhe couber intervir no processo.
1o O pedido de desconsiderao da personalidade jurdica observar os pressupostos previstos em lei.
2o Aplica-se o disposto neste Captulo  hiptese de desconsiderao inversa da personalidade jurdica.
Art. 134. O incidente de desconsiderao  cabvel em todas as fases do processo de conhecimento, no cumprimento de sentena e na execuo fundada em ttulo executivo extrajudicial.
1o A instaurao do incidente ser imediatamente comunicada ao distribuidor para as anotaes devidas.
2o Dispensa-se a instaurao do incidente se a desconsiderao da personalidade jurdica for requerida na petio inicial, hiptese em que ser citado o scio ou a pessoa jurdica.
3o A instaurao do incidente suspender o processo, salvo na hiptese do  2o.
4o O requerimento deve demonstrar o preenchimento dos pressupostos legais especficos para desconsiderao da personalidade jurdica.
Art. 135. Instaurado o incidente, o scio ou a pessoa jurdica ser citado para manifestar-se e requerer as provas cabveis no prazo de 15 (quinze) dias.
Art. 136. Concluda a instruo, se necessria, o incidente ser resolvido por deciso interlocutria.
Pargrafo nico. Se a deciso for proferida pelo relator, cabe agravo interno.
Art. 137. Acolhido o pedido de desconsiderao, a alienao ou a onerao de bens, havida em fraude de execuo, ser ineficaz em relao ao requerente.
');

INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(248, 'Pedido de Mediao Pr-Processual', 'PMPP', 'S', 12136, 
11099, 'Lei 13.140/2015, CLT, Resoluo CNJ 125/2010 e RITST', 'Art. 1 (Lei 13.140/2015), art. 764 (CLT), art. 4 (Resoluo CNJ 125/2010) e art. 36, IV (RITST)',
'Classe a ser utilizada para os pedidos de mediao pr-processual. Trata-se de procedimento anterior  instaurao de qualquer procedimento judicial.'
);